<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="490a5a4dedc15dae0abe14ac3d140950">
  <dict>
    <!--2022-05-24 10:45:33.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
